## seriation 0.1-1

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for seriation
Author: Michael Hahsler, Christian Buchta and Kurt Hornik 
Maintainer: Michael Hahsler <hahsler@ai.wu-wien.ac.at>
Version: 0.1-1
Date: 2006-08-30
Depends: stats, cluster, TSP, gclus, grid
Suggests: MASS
Description: Infrastructure for seriation with an implementation of several
    seriation/sequencing techniques to reorder matrices, dissimilarity
    matrices, and dendrograms. Also contains some visualizations techniques
    based on seriation.
License: GPL-2 
Packaged: Thu Aug 30 09:46:52 2007; hahsler
