## seriation 0.1+git20200810.df036aa

=== debian/changelog ===
seriation (0.1+git20200810.df036aa-3) unstable; urgency=medium

  * Fix FTCBFS: Let dpkg's buildtools.mk initialize CC. (Closes: #972815)
    Thanks to Helmut Grohne!

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 24 Oct 2020 11:51:21 +0200

seriation (0.1+git20200810.df036aa-2) unstable; urgency=medium

  * Source-only-upload.

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 22 Oct 2020 19:12:09 +0530

seriation (0.1+git20200810.df036aa-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Initial release (Closes: #970157)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 12 Sep 2020 16:15:15 +0530
