=== debian/control ===
Source: seriation
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/seriation
Vcs-Git: https://salsa.debian.org/med-team/seriation.git
Homepage: https://github.com/amamory/seriation
Rules-Requires-Root: no

Package: seriation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: finds a suitable linear order for a set of objects
 This software is an efficient implementation of the
 seriation problem which 'finds a suitable linear
 order for a set of objects'. It has been used
 to order a network of proteins such that 'related'
 nodes are closer in the other.

Package: seriation-data
Architecture: all
Depends: ${misc:Depends}
Description: test data for seriation
 This software is an efficient implementation of the
 seriation problem which 'finds a suitable linear
 order for a set of objects'. It has been used
 to order a network of proteins such that 'related'
 nodes are closer in the other.
 .
 This package contains a test data set as well as sample scripts
 running some test suite provided by Debian also as autopkgtest.
