## seriation 0.1+git20201220.04e6202

=== debian/changelog ===
seriation (0.1+git20201220.04e6202-1) unstable; urgency=medium

  * New upstream version
  * Enable Hardening
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 26 Dec 2020 11:25:36 +0530
