=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Nilesh Patra <npatra974@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/seriation
 Vcs-Git: https://salsa.debian.org/med-team/seriation.git
 Homepage: https://github.com/amamory/seriation
