## seriation 0.1+git20210125.fc7b8cb

=== debian/changelog ===
seriation (0.1+git20210125.fc7b8cb-2) unstable; urgency=medium

  * Team Upload.
  * Move d/watch to version 5
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 01:59:32 +0530

seriation (0.1+git20210125.fc7b8cb-1) unstable; urgency=medium

  * [1929659] New upstream version 0.1+git20210125.fc7b8cb
  * [cb5f5a1] Bump Standards-Version to 4.6.0 (no changes needed)
  * [438691d] Add gnuplot template files as example

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 15:53:23 +0000
