=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <npatra974@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/seriation
 Vcs-Git: https://salsa.debian.org/med-team/seriation.git
 Homepage: https://github.com/amamory/seriation
-Rules-Requires-Root: no
 
 Package: seriation
 Architecture: any
