=== debian/watch ===
Version: 5

Source: https://github.com/amamory/seriation
Mode: git
Matching-Pattern: HEAD
Pretty: 0.1+git%cd.%h
