## seriation 0.1-6

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik 
 Maintainer: Michael Hahsler <hahsler@ai.wu-wien.ac.at>
-Version: 0.1-5
-Date: 2008-8-21
+Version: 0.1-6
+Date: 2008-10-29
 Description: Infrastructure for seriation with an implementation of several
     seriation/sequencing techniques to reorder matrices, dissimilarity
     matrices, and dendrograms. Also contains some visualizations techniques
@@ -16,4 +16,4 @@
 Depends: stats, cluster, TSP, gclus, grid
 Suggests: MASS
 License: GPL-2 
-Packaged: Thu Aug 21 12:40:49 2008; hahsler
+Packaged: Mon Sep 29 09:31:54 2008; hahsler
