## seriation 1.0

=== debian/changelog ===
seriation (1.0-1) unstable; urgency=medium

  * New upstream version
  * Add myself to Uploaders
    Closes: #1119889
  * d/watch: Upstream has set tags
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Depends: gnuplot

 -- Andreas Tille <tille@debian.org>  Mon, 03 Nov 2025 11:07:16 +0100
