=== debian/control ===
--- 
+++ 
@@ -1,16 +1,22 @@
 Source: seriation
+Standards-Version: 4.7.2
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
 Vcs-Browser: https://salsa.debian.org/med-team/seriation
 Vcs-Git: https://salsa.debian.org/med-team/seriation.git
 Homepage: https://github.com/amamory/seriation
 
 Package: seriation
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ gnuplot-nox | gnuplot
 Description: finds a suitable linear order for a set of objects
  This software is an efficient implementation of the
  seriation problem which 'finds a suitable linear
@@ -20,7 +26,8 @@
 
 Package: seriation-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: test data for seriation
  This software is an efficient implementation of the
  seriation problem which 'finds a suitable linear
