=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk
-include /usr/share/dpkg/buildtools.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) cfm-seriation.c -lm -lpthread -lrt -o cfm-seriation

override_dh_auto_clean:
	dh_auto_clean
	rm -f cfm-seriation
