=== debian/watch ===
Version: 5

Template: Github
Owner: amamory
Project: seriation
