## seriation 1.0-0

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for seriation
Author: Michael Hahsler, Christian Buchta and Kurt Hornik
Maintainer: Michael Hahsler <michael@hahsler.net>
Version: 1.0-0
Date: 2008-10-29
Description: Infrastructure for seriation with an implementation of
        several seriation/sequencing techniques to reorder matrices,
        dissimilarity matrices, and dendrograms. Also contains some
        visualizations techniques based on seriation.
Classification/ACM: G.1.6, G.2.1, G.4
URL: http://R-Forge.R-project.org/projects/seriation/
Depends: stats, cluster, TSP, gclus, grid
Suggests: MASS
License: GPL-2
Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
        src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
        2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
        Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
        Hornik.
Packaged: Tue Mar 24 09:25:27 2009; hahsler
Repository: CRAN
Date/Publication: 2009-03-24 19:34:50
