## seriation 1.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik
 Maintainer: Michael Hahsler <michael@hahsler.net>
-Version: 1.0-2
-Date: 2010-03-12
+Version: 1.0-3
+Date: 2011-01-13
 Description: Infrastructure for seriation with an implementation of
         several seriation/sequencing techniques to reorder matrices,
         dissimilarity matrices, and dendrograms. Also contains some
@@ -19,6 +19,6 @@
         2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2010-03-13 02:10:20 UTC; hahsler
+Packaged: 2011-01-13 17:43:52 UTC; hahsler
 Repository: CRAN
-Date/Publication: 2010-03-13 15:02:44
+Date/Publication: 2011-01-14 12:19:53
