## seriation 1.0-4

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for seriation
Author: Michael Hahsler, Christian Buchta and Kurt Hornik
Maintainer: Michael Hahsler <michael@hahsler.net>
Version: 1.0-4
Date: 2011-07-27
Description: Infrastructure for seriation with an implementation of
        several seriation/sequencing techniques to reorder matrices,
        dissimilarity matrices, and dendrograms. Also contains some
        visualizations techniques based on seriation.
Classification/ACM: G.1.6, G.2.1, G.4
URL: http://R-Forge.R-project.org/projects/seriation/,
        http://lyle.smu.edu/IDA/seriation/
Depends: R (>= 2.10.0), stats, cluster, TSP, gclus, grid, colorspace
Suggests: MASS, biclust
License: GPL-2
Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
        src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
        2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
        Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
        Hornik.
Packaged: 2011-06-27 18:48:04 UTC; hahsler
Repository: CRAN
Date/Publication: 2011-06-28 10:24:34
