## seriation 1.0-6

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik
 Maintainer: Michael Hahsler <michael@hahsler.net>
-Version: 1.0-5
-Date: 2011-09-01
+Version: 1.0-6
+Date: 2011-10-18
 Description: Infrastructure for seriation with an implementation of
         several seriation/sequencing techniques to reorder matrices,
         dissimilarity matrices, and dendrograms. Also contains some
@@ -20,6 +20,6 @@
         2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2011-09-01 14:09:17 UTC; hahsler
+Packaged: 2011-10-18 18:17:31 UTC; hahsler
 Repository: CRAN
-Date/Publication: 2011-09-02 05:09:56
+Date/Publication: 2011-10-19 09:34:24
