## seriation 1.0-7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Type: Package
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik
-Maintainer: Michael Hahsler <michael@hahsler.net>
-Version: 1.0-6
-Date: 2011-10-18
+Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
+Version: 1.0-7
+Date: 2012-09-24
 Description: Infrastructure for seriation with an implementation of
         several seriation/sequencing techniques to reorder matrices,
         dissimilarity matrices, and dendrograms. Also contains some
@@ -20,6 +20,9 @@
         2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2011-10-18 18:17:31 UTC; hahsler
 Repository: CRAN
-Date/Publication: 2011-10-19 09:34:24
+Repository/R-Forge/Project: seriation
+Repository/R-Forge/Revision: 787
+Repository/R-Forge/DateTimeStamp: 2012-09-25 01:22:04
+Date/Publication: 2012-09-25 14:26:19
+Packaged: 2012-09-25 02:20:05 UTC; rforge
