## seriation 1.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Title: Infrastructure for seriation
 Author: Michael Hahsler, Christian Buchta and Kurt Hornik
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
-Version: 1.0-7
-Date: 2012-09-24
+Version: 1.0-8
+Date: 2012-11-04
 Description: Infrastructure for seriation with an implementation of
         several seriation/sequencing techniques to reorder matrices,
         dissimilarity matrices, and dendrograms. Also contains some
@@ -20,9 +20,6 @@
         2005 M. Brusco, H.F. Kohn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
+Packaged: 2012-11-05 19:10:32 UTC; hahsler
 Repository: CRAN
-Repository/R-Forge/Project: seriation
-Repository/R-Forge/Revision: 787
-Repository/R-Forge/DateTimeStamp: 2012-09-25 01:22:04
-Date/Publication: 2012-09-25 14:26:19
-Packaged: 2012-09-25 02:20:05 UTC; rforge
+Date/Publication: 2012-11-06 07:36:51
