## seriation 1.0-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for seriation
-Version: 1.0-12
-Date: 2014-02-18
+Version: 1.0-13
+Date: 2014-03-11
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -20,15 +20,15 @@
 URL: http://R-Forge.R-project.org/projects/seriation/,
         http://lyle.smu.edu/IDA/seriation/
 Depends: R (>= 2.14.0)
-Imports: TSP, grid, cluster, gclus, colorspace
-Suggests: MASS, biclust, testthat
+Imports: TSP, grid, cluster, gclus, colorspace, MASS
+Suggests: biclust, testthat
 License: GPL-2
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
         src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
         2005 M. Brusco, H.F. Koehn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2014-02-19 01:02:15 UTC; hahsler
+Packaged: 2014-03-11 14:51:47 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -39,4 +39,4 @@
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-02-19 14:57:42
+Date/Publication: 2014-03-11 16:05:40
