## seriation 1.0-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for seriation
-Version: 1.0-13
-Date: 2014-03-11
+Version: 1.0-14
+Date: 2014-12-02
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -22,13 +22,13 @@
 Depends: R (>= 2.14.0)
 Imports: TSP, grid, cluster, gclus, colorspace, MASS
 Suggests: biclust, testthat
-License: GPL-2
+License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
         src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
         2005 M. Brusco, H.F. Koehn, and S. Stahl. All other code is
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
-Packaged: 2014-03-11 14:51:47 UTC; hahsler
+Packaged: 2014-12-03 13:24:56 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -39,4 +39,4 @@
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-03-11 16:05:40
+Date/Publication: 2014-12-03 17:23:32
