## seriation 1.1-0

=== DESCRIPTION ===
Package: seriation
Type: Package
Title: Infrastructure for Seriation
Version: 1.1-0
Date: 2015-06-09
Authors@R: c(
	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
	    email = "mhahsler@lyle.smu.edu"),
	person("Christian", "Buchta", role = c("aut", "cph")),
	person("Kurt", "Hornik", role = c("aut", "cph")),
	person("Fionn", "Murtagh", role = c("ctb", "cph")),
	person("Michael", "Brusco", role = c("ctb", "cph")),
	person("Stephanie", "Stahl", role = c("ctb", "cph")),
	person("Hans-Friedrich", "Koehn", role = c("ctb", "cph")))
Description: Infrastructure for seriation with an implementation of several
    seriation/sequencing techniques to reorder matrices, dissimilarity
    matrices, and dendrograms. Also provides (optimally) reordered heatmaps, 
    color images and clustering visualizations like dissimilarity plots, and
    visual assessment of cluster tendency plots (VAT and iVAT).
Classification/ACM: G.1.6, G.2.1, G.4
URL: http://lyle.smu.edu/IDA/seriation
Depends: R (>= 2.14.0)
Imports: TSP, grid, cluster, gclus, colorspace, MASS, gplots, registry
Suggests: biclust, testthat
License: GPL-3
Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
        src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
        2005 M. Brusco, H.F. Koehn, and S. Stahl. All other code is
        Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
        Hornik.
NeedsCompilation: yes
Packaged: 2015-06-09 21:54:14 UTC; hahsler
Author: Michael Hahsler [aut, cre, cph],
  Christian Buchta [aut, cph],
  Kurt Hornik [aut, cph],
  Fionn Murtagh [ctb, cph],
  Michael Brusco [ctb, cph],
  Stephanie Stahl [ctb, cph],
  Hans-Friedrich Koehn [ctb, cph]
Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
Repository: CRAN
Date/Publication: 2015-06-10 01:04:30
