## seriation 1.1-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Seriation
-Version: 1.1-0
-Date: 2015-06-09
+Version: 1.1-1
+Date: 2015-7-30
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -20,7 +20,8 @@
 Classification/ACM: G.1.6, G.2.1, G.4
 URL: http://lyle.smu.edu/IDA/seriation
 Depends: R (>= 2.14.0)
-Imports: TSP, grid, cluster, gclus, colorspace, MASS, gplots, registry
+Imports: TSP, grid, cluster, gclus, colorspace, MASS, gplots, registry,
+        methods, stats, grDevices
 Suggests: biclust, testthat
 License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
@@ -29,7 +30,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2015-06-09 21:54:14 UTC; hahsler
+Packaged: 2015-06-30 20:43:33 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -39,4 +40,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2015-06-10 01:04:30
+Date/Publication: 2015-07-01 01:03:59
