## seriation 1.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Seriation
-Version: 1.1-1
-Date: 2015-7-30
+Version: 1.1-2
+Date: 2015-8-23
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -19,6 +19,7 @@
     visual assessment of cluster tendency plots (VAT and iVAT).
 Classification/ACM: G.1.6, G.2.1, G.4
 URL: http://lyle.smu.edu/IDA/seriation
+BugReports: https://r-forge.r-project.org/projects/seriation/
 Depends: R (>= 2.14.0)
 Imports: TSP, grid, cluster, gclus, colorspace, MASS, gplots, registry,
         methods, stats, grDevices
@@ -30,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2015-06-30 20:43:33 UTC; hahsler
+Packaged: 2015-08-23 21:40:50 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -40,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2015-07-01 01:03:59
+Date/Publication: 2015-08-23 23:47:44
