## seriation 1.2-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.1-3
-Date: 2015-12-18
+Version: 1.2-0
+Date: 2016-02-22
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -21,9 +21,9 @@
 URL: http://lyle.smu.edu/IDA/seriation
 BugReports: https://github.com/mhahsler/seriation/issues
 Depends: R (>= 2.14.0)
-Imports: TSP, qap, grid, cluster, gclus, colorspace, MASS, gplots,
-        registry, methods, stats, grDevices
-Suggests: biclust, testthat
+Imports: TSP, qap, grid, cluster, gclus, dendextend, colorspace, MASS,
+        gplots, registry, methods, stats, grDevices
+Suggests: biclust, testthat, DendSer, GA
 License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
         src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
@@ -31,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2015-12-18 17:59:54 UTC; hahsler
+Packaged: 2016-02-22 12:51:42 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2015-12-19 09:35:52
+Date/Publication: 2016-02-22 14:33:35
