## seriation 1.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.2-1
-Date: 2016-08-06
+Version: 1.2-2
+Date: 2017-05-08
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -19,7 +19,7 @@
     visual assessment of cluster tendency plots (VAT and iVAT).
 Classification/ACM: G.1.6, G.2.1, G.4
 URL: http://lyle.smu.edu/IDA/seriation
-BugReports: https://github.com/mhahsler/seriation/issues
+BugReports: https://github.com/mhahsler/seriation
 Depends: R (>= 2.14.0)
 Imports: TSP, qap, grid, cluster, gclus, dendextend, colorspace, MASS,
         gplots, registry, methods, stats, grDevices
@@ -31,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2016-08-07 03:04:54 UTC; hahsler
+Packaged: 2017-05-08 15:21:40 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2016-08-07 16:00:55
+Date/Publication: 2017-05-09 06:56:01 UTC
