## seriation 1.2-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.2-2
-Date: 2017-05-08
+Version: 1.2-5
+Date: 2019-05-30
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -12,14 +12,14 @@
 	person("Michael", "Brusco", role = c("ctb", "cph")),
 	person("Stephanie", "Stahl", role = c("ctb", "cph")),
 	person("Hans-Friedrich", "Koehn", role = c("ctb", "cph")))
-Description: Infrastructure for seriation with an implementation of several
-    seriation/sequencing techniques to reorder matrices, dissimilarity
+Description: Infrastructure for ordering objects with an implementation of several
+    seriation/sequencing/ordination techniques to reorder matrices, dissimilarity
     matrices, and dendrograms. Also provides (optimally) reordered heatmaps,
     color images and clustering visualizations like dissimilarity plots, and
     visual assessment of cluster tendency plots (VAT and iVAT).
 Classification/ACM: G.1.6, G.2.1, G.4
-URL: http://lyle.smu.edu/IDA/seriation
-BugReports: https://github.com/mhahsler/seriation
+URL: https://github.com/mhahsler/seriation
+BugReports: https://github.com/mhahsler/seriation/issues
 Depends: R (>= 2.14.0)
 Imports: TSP, qap, grid, cluster, gclus, dendextend, colorspace, MASS,
         gplots, registry, methods, stats, grDevices
@@ -31,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2017-05-08 15:21:40 UTC; hahsler
+Packaged: 2019-05-30 15:35:59 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2017-05-09 06:56:01 UTC
+Date/Publication: 2019-05-30 17:00:04 UTC
