## seriation 1.2-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.2-7
-Date: 2019-06-07
+Version: 1.2-9
+Date: 2020-09-29
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -16,13 +16,13 @@
     seriation/sequencing/ordination techniques to reorder matrices, dissimilarity
     matrices, and dendrograms. Also provides (optimally) reordered heatmaps,
     color images and clustering visualizations like dissimilarity plots, and
-    visual assessment of cluster tendency plots (VAT and iVAT).
+    visual assessment of cluster tendency plots (VAT and iVAT). Hahsler et al (2008) <doi:10.18637/jss.v025.i03>.
 Classification/ACM: G.1.6, G.2.1, G.4
 URL: https://github.com/mhahsler/seriation
 BugReports: https://github.com/mhahsler/seriation/issues
 Depends: R (>= 2.14.0)
-Imports: TSP, qap, grid, cluster, gclus, dendextend, colorspace, MASS,
-        gplots, registry, methods, stats, grDevices
+Imports: stats, grDevices, grid, TSP, qap, cluster, gclus, dendextend,
+        colorspace, MASS, gplots, registry
 Suggests: biclust, testthat, DendSer, GA
 License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
@@ -31,7 +31,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2019-06-08 03:38:38 UTC; hahsler
+Packaged: 2020-09-30 15:42:50 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +41,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2019-06-08 14:40:03 UTC
+Date/Publication: 2020-10-01 08:10:06 UTC
