## seriation 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: seriation
 Type: Package
 Title: Infrastructure for Ordering Objects Using Seriation
-Version: 1.3.0
-Date: 2021-06-29
+Version: 1.3.1
+Date: 2021-10-15
 Authors@R: c(
 	person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
 	    email = "mhahsler@lyle.smu.edu"),
@@ -23,7 +23,8 @@
 Depends: R (>= 2.14.0)
 Imports: stats, grDevices, grid, TSP, qap, cluster, gclus, colorspace,
         MASS, registry
-Suggests: DendSer, GA, testthat, dendextend, ggplot2, scales
+Suggests: DendSer, GA, Rtsne, dbscan, umap, testthat, dendextend,
+        ggplot2, scales
 License: GPL-3
 Copyright: The code in src/bea.f is Copyright (C) 1991 F. Murtagh;
         src/bbwrcg.f, src/arsa.f and src/bburcg.f are Copyright (C)
@@ -31,7 +32,7 @@
         Copyright (C) Michael Hahsler, Christian Buchta, and Kurt
         Hornik.
 NeedsCompilation: yes
-Packaged: 2021-06-30 16:19:22 UTC; hahsler
+Packaged: 2021-10-16 03:03:57 UTC; hahsler
 Author: Michael Hahsler [aut, cre, cph],
   Christian Buchta [aut, cph],
   Kurt Hornik [aut, cph],
@@ -41,4 +42,4 @@
   Hans-Friedrich Koehn [ctb, cph]
 Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
 Repository: CRAN
-Date/Publication: 2021-06-30 17:10:02 UTC
+Date/Publication: 2021-10-16 04:50:01 UTC
